Subject: Trainer Candidate - Divya Suri
From: Divya Suri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Aug 2022 03:26:12 -0400

| | Tech Support Test

Name | Divya Suri
E-mail | [email-masked]
Phone Number | (91) 9899278233
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi, Krishan Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | N/A | N/A | N/A
Previous Employer 1 | Gulshan Pvt Ltd | Guest Relation Manager | 16th June'2022 | 56500
Previous Employer 2 | PVR Entertainment | Guest Relation Manager | 20th July' 2020 | 46500

If Selected, how much time do you need to join? | 1 Week
Please briefly describe your work experience specifically in Quality? | As said, Quality always matters over Quantity. I am a person who prefers quality work in everything I do. Specifically in my work experience, quality matters a lot as selling houses in Noida.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One experience I would like to share was with British Airways that due to heavy storm we have had cancelled all BA flights, and in that flight one of the passenger was travelling for one his family member cremation. He was highly irritated because of that. We as a Brand and understanding that situation at that time have understood the situation and offer a full refund and made him travel on a private jet by British Airways. The call was not easy when it started as passenger was not ready to listen at all, however by my listening skills and patience, the call control came in my hand and the client appreciated my service as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is something which everyone is doing these days. However great service comes under something that you do going out of the box for your customer.

Good service is simply good and simple but great service gives customer a sense of belief on you.

Good service is something like passing marks but great service is like achieving what you desire for.

What according to you makes you a good candidate for this position?

Awareness about process
Understanding
Patience and polite nature
Confidence

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |